App Testing

Discussion in 'Mac Programming' started by DavidBlack, Feb 19, 2013.

  1. macrumors 6502a

    DavidBlack

    Joined:
    Jan 27, 2013
    Location:
    Somewhere In Apple's HQ ;)
    #1
    Hey guys I make a app and I want the base req to be Mac OS X 10.6, but I don't have snow leopard I have lion and app was built on Lion but the base reqs on xcode was placed to 10.6. Can anyone confirm who is using 10.6 - 10.6.8 if my app works on your machine thanks its a app that Hides windows and Can quit all your apps with a single click.
     

    Attached Files:

Share This Page